## android-platform-external-nist-sip 9.0.0+r35

=== debian/changelog ===
android-platform-external-nist-sip (9.0.0+r35-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change source-only upload to allow testing migration.

  [ Hans-Christoph Steiner ]
  * Add debian/.gitlab-ci.yml

 -- Boyuan Yang <byang@debian.org>  Thu, 24 Oct 2019 23:55:18 -0400

android-platform-external-nist-sip (9.0.0+r35-1) unstable; urgency=medium

  * Initial release. (Closes: #932829)

 -- Katerina <ykaterina0319@gmail.com>  Tue, 16 Jul 2019 13:34:52 +0300
