=== debian/control ===
Source: android-platform-external-nist-sip
Section: java
Priority: optional
Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
Uploaders: Katerina <ykaterina0319@gmail.com>
Build-Depends: debhelper (>=12),
               default-jdk-headless,
               javahelper
Standards-Version: 4.4.0.0
Homepage: https://android.googlesource.com/platform/external/nist-sip
Vcs-Git: https://salsa.debian.org/android-tools-team/android-platform-external-nist-sip.git
Vcs-Browser: https://salsa.debian.org/android-tools-team/android-platform-external-nist-sip

Package: libnist-sip-aosp-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: Parser and Stack API
 Contains a protocol stack/library that helps to build and test SIP
 applications and servers.
